安装之后Cyclone QQ不能运行的解决办法

Ubuntu国外衍生版本或其它衍生版本
回复
sftsm
帖子: 8
注册时间: 2006-11-12 21:53
送出感谢: 0
接收感谢: 0

安装之后Cyclone QQ不能运行的解决办法

#1

帖子 sftsm » 2006-11-15 22:27

安装成功后,很多朋友反映面板上的CycloneQQ不能运行,我也遇到同样的问题,解决办法如下

在终端中运行如下命令

sudo apt-get install libgtkmm-2.4-1c2a,
会自动下载两个文件更新包,下载结束之后,面板上的QQ就可以使用了,有同样问题的朋友快试试吧!
头像
lvjinhua
帖子: 436
注册时间: 2006-02-23 14:46
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 lvjinhua » 2006-11-15 22:53

理论上不应该缺少动态链接库的, 但确实有部分用户缺少了它,确实很奇怪,sftsm 的方法不错!
====
dubuntu-6.06-livecd-i386正式版正式完工!
====
*支持LiveCD硬盘启动
*Linux 2.6.15-23-686
*永中Office 2007
*LumaQQ+OpenQ+cycloneQQ
**N 多的编程及调试工具**
snappy
帖子: 279
注册时间: 2006-03-02 22:34
来自: 广西南宁
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 snappy » 2006-11-19 15:26

感谢阿,我的就是不能运行,现在好拉
Ubuntu8.04
IBM T40 PM 1.5G
1.5G内存
80G硬盘
14.1XGA
显卡 ATI RADEON 7500 32M
56K/1GB/红外/TV-out/无线802.11b
COMBO
dajian0509
帖子: 397
注册时间: 2006-10-13 18:53
来自: 湖南农业大学
送出感谢: 0
接收感谢: 0

#4

帖子 dajian0509 » 2006-11-30 9:15

多谢楼主分享了
dudandan36
帖子: 48
注册时间: 2007-01-20 16:03
来自: 浙江杭州
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 dudandan36 » 2007-01-23 16:39

太感谢了 ,现在正按照楼主的方法下载呢,相信一会就可以用 了
Liir
帖子: 3
注册时间: 2007-01-03 2:49
送出感谢: 0
接收感谢: 0

#6

帖子 Liir » 2007-01-25 12:58

正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
现在没有可用的软件包 libgtkmm-2.4-1c2a,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 libgtkmm-2.4-1c2a 还没有可供安装的候选者

为什么是这样的提示?怎么做呢?
回复

回到 “Ubuntu国外衍生版”